@charset "UTF-8";
#ContentsArea {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: 500;
  width: 100%;
  max-width: 980px;
  margin: 0 auto 80px;
}
#MainArea {
  max-width: 880px;
  width: 100%;
}
#Header {
  min-width: inherit;
}
#Header #HeaderInner,
#Header #GlobalNav .NavInner {
  width: 100%;
  max-width: 980px;
}
.contents {
  position: relative;
}
@media screen and (max-width: 768px) {
  body {
    /* overflow-y: inherit !important; */
    overflow: visible !important;
  }
}
.sp_Show {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp_Hide {
    display: none;
  }
  .sp_Show {
    display: block;
  }
  #ContentsArea {
    width: 100%;
  }
}
#ContentsArea .BreadCrumb {
  border-bottom: 1px solid #dcdcd5;
  margin: 0 auto;
  padding: 8px 0 6px;
  width: 980px;
}
.splogo {
  display: none;
}
@media screen and (max-width: 768px) {
  .splogo {
    display: block;
    float: left;
    margin: 5px 10px 10px 10px;
  }
  .splogo img {
    width: 65px;
    height: auto;
  }
}
.Planning {
  text-align: right;
  margin: 10px 0;
  padding: 0 10px;
  box-sizing: border-box;
  font-size: 0.7em;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .Planning {
    font-size: 0.5em;
  }
}
.main {
  width: 100%;
  max-width: 880px;
  margin: 0 auto 80px;
  margin-top: 10px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .main {
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto 40px;
    padding: 0 10px;
  }
}
.main .socialbutton {
  margin: 20px 0 40px;
  text-align: right;
}
.main h1 {
  margin-top: 40px;
  padding-bottom: 30px;
  border-bottom: 4px solid #0f225a;
  font-size: 1.8em;
}
.main h1 span {
  font-size: 0.6em;
}
@media screen and (max-width: 768px) {
  .main h1 {
    margin-top: 0;
    padding-bottom: 20px;
    font-size: 1.5em;
  }
}
.main h2 {
  margin-top: 40px;
  padding: 30px 0;
  border-top: 1px solid #0f225a;
  border-bottom: 1px solid #0f225a;
  font-size: 1.5em;
  color: #0f225a;
}
@media screen and (max-width: 768px) {
  .main h2 {
    margin-top: 40px;
    padding: 20px 0;
    font-size: 1.2em;
  }
}
.main h2 span {
  font-size: 0.6em;
}
@media screen and (max-width: 768px) {
  .main h2 span {
    font-size: 0.8em;
  }
}
.main h3 {
  margin: 50px auto 20px;
  /* text-align: center;
  padding: 15px 0;
  border-top: 1px solid #0F225A;
  border-bottom: 1px solid #0F225A; */
  font-size: 1.4em;
  color: #0f225a;
}
@media screen and (max-width: 768px) {
  .main h3 {
    /* padding: 20px 0; */
    font-size: 1.2em;
  }
}
.main p {
  margin-top: 40px;
  line-height: 1.8;
}
.main p + .notes {
  margin-top: 30px;
}
.main p .caption {
  font-size: 1.3em;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .main p .caption {
    font-size: 1em;
  }
}
@media screen and (max-width: 768px) {
  .main ul {
    margin-top: 30px;
  }
}
.main .notes {
  font-size: 0.76em;
  padding: 0 40px 40px;
}
@media screen and (max-width: 768px) {
  .main .notes {
    font-size: 0.71em;
    padding: 0 27px 40px;
  }
}
.main .graphics,
.main .graphics2 {
  margin: 40px auto 0;
}
.main .graphics img,
.main .graphics2 img {
  display: block;
  margin: 0 auto;
}
.main .graphics img {
  width: 100%;
  height: auto;
}
.main .graphics2 img {
  width: 80%;
  height: auto;
}
.main .graphics p,
.main .graphics2 p {
  margin: 8px auto 0;
  text-align: center;
}
.main .graphics-pc {
  margin: 40px auto 20px;
  text-align: center;
}
.main .graphics span {
  font-size: 0.8em;
}
.graphics-sp img {
  display: none;
}
.main .introduction {
  margin-top: 100px;
  background: #eaf5fb;
}
@media screen and (max-width: 768px) {
  .main .graphics {
    margin-top: 30px;
  }
  .main .graphics img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  .main .graphics-sp {
    margin-top: 30px;
  }
  .main .graphics-sp img {
    width: 100%;
    height: auto;
  }
  .graphics-pc img {
    display: none;
  }
  .graphics-sp img {
    display: block;
  }
}
.main {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .main {
    margin-top: 0;
    padding: 20px;
  }
}
.main p:first-child {
  margin-top: 0;
}
.main p sup {
  font-size: 0.7em;
}
.main .button_guidance {
  margin-top: 40px;
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
}
.main .button_guidance a {
  display: block;
  padding: 20px;
  background: #0f225a;
  border-radius: 8px;
  border: 3px solid #0f225a;
  color: #fff;
}
.main .button_guidance a span {
  font-weight: bold;
}
.main .button_guidance a:hover {
  background: #fff;
  border: 3px solid #0f225a;
  color: #0f225a;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  #Footer {
    min-width: inherit;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 11.6%;
  }
  #Header #HeaderInner,
  #Header #GlobalNav #GlobalNavInner .MainNav,
  #ContentsArea,
  #Footer .AboutSite,
  #Footer #ToTop #ToTopInner {
    width: 100%;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 768px) {
  .AboutSite ul {
    display: none;
  }
}
.main .movie_box {
  position: relative;
  width: 100%;
  margin-top: 30px;
  padding-top: 56.25%;
}
.movie_box iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.main .notation {
  margin: 40px auto 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main .notation {
    margin-top: 30px;
  }
  .main .notation img {
    width: 50%;
    height: auto;
  }
}
.main ul {
  margin: 0;
  padding: 0;
}
.main li {
  margin: 0 0 10px;
  padding: 0;
  color: #0f225a;
}
.main li a {
  color: #0f225a;
  line-height: 1.6;
}
.main li a:hover {
  text-decoration: underline;
}

/* socialbutton style */
.socialbutton .twitter {
  display: inline-block;
}
.socialbutton .twitter a {
  display: inline-block;
  box-sizing: border-box;
  vertical-align: super;
  padding: 3px 11px 2px 24px;
  border-radius: 3px;
  background: url("//www.asahicom.jp/css/images/icon_sns-twitter.gif") no-repeat 7px 3px #2696dd;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  transition: color 0.1s linear;
}
.socialbutton .twitter a:hover {
  text-decoration: none;
}
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  .socialbutton .twitter a {
    padding: 2px 11px 2px 24px;
  }
}

.sp {
  display: none;
}
.fixedBanner img {
  width: 100%;
  max-width: 320px;
  transition: all 0.3s;
}
.fixedBanner img:hover {
  opacity: 0.7;
}

.fixed {
  position: fixed;
  bottom: 20px;
  right: 0;
}
.absolute {
  position: absolute;
  bottom: 140px;
  right: 0;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .fixedBanner {
    width: 100%;
  }
  .fixedBanner img {
    max-width: 100%;
  }
  .fixed {
    bottom: 0;
  }
  .absolute {
    position: fixed;
    bottom: 0;
    right: 0;
  }
}
